/*
Theme Name:   Salient Child
Description:  Salient Child Theme
Author:       Stefano Coralli
Template:     salient
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:  salientchild
*/

.post-image a .icon{
	opacity: 0;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 40%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    margin: 0 auto;
    background-color: rgba(0,0,0,.7);
    border-radius: 50%;
    transition: opacity .4s ease;
}
.post-image:hover a .icon{
	opacity: 1;
}

.filtri-title{
	display:none;
	position:fixed;
	top: 140px;
    right: -70px;
	width:25%;
	height:48px;
	background:#13447E;
	color:#fff;
	padding:12px;
	cursor:pointer;
	z-index:2;
}
.filter-search{
		display:block;
}
.form-contattaci{
	z-index:1;
}
.elementor-posts--thumbnail-top .elementor-post__thumbnail__link{
	margin-bottom:0px!important;
}
.read-more{
	display:none;
}

.searchandfilter select.sf-input-select {
    font-size: 12px!important;
}
.elementor-posts-container .elementor-post{
	padding:10px;
}
.elementor-posts .elementor-post__badge{
	right:0;
	background:#13447E;
}
.entry-header{
	width: 43.7%;
    float: left;
}

article.immobile{
	width:100%;
}
article.immobile > header > .post-image > a > img{
	height:215px;
	float:left;
}
article.immobile > header > .post-image-interna > a > img{
	height:299px;
	float:left;
}
article.immobile > .inside-article{
	width:50%;
	float:right;
}
article.immobile > div > div.row{
	font-size:11px;
	color:#6a7785;
}


.taxonomy-description p:last-child, .read-more-container, .page-content>:last-child, .entry-content>:last-child, .entry-summary>:last-child {
    margin-bottom: 0;
    font-size: 14px;
}
input[type=submit]{
	padding: 8px 20px;
	font-size: 14px;
}
.inside-article{
	padding:15px 20px 0 20px!important;
}

.entry-summary p{
	font-size:12px!important;
	margin-bottom: 10px;
}

.entry-summary {
    margin: 10px 0 0;
}

.searchandfilter select.sf-range-max.sf-input-select, .searchandfilter select.sf-range-min.sf-input-select {
    min-width: 89px;
}

.barra-header{
height:110px;background:#7A7A7A;
}

.rowprezzo{
	float:left;font-weight:900;padding: 0 10px 0 0; font-size: 24px;
}
.rowsuperfice{
	float:left;font-size:14px;border-left:1px solid #ccc;padding: 0 10px 0 10px;
}
.rowlocali{
	float:left;font-size:14px;border-left:1px solid #ccc;padding: 0 10px 0 10px;
}
div.entry-summary > div{
	float: none; width: 100%; height: 40px;
}
.data_sub{
	color:#ccc;font-size:11px; text-align: center;
}
.mqlocale{
	float:right;width:20%;border-left:1px solid #ccc;padding-left:10px;font-size:13px;
}
.title-post-evidenza{
	float:left;width:80%;
}

@media screen and (min-width: 1500px) {
  #search-filter-form-26337{
	margin:0 auto;
	width: 840px;
  }
}
@media screen and (max-width: 1024px) {
 .barra-header{
	height:0;
  }
}

@media screen and (max-width: 768px) {
	
  article.immobile > .inside-article {
    margin-top: 0px!important;
  }
	
  #search-filter-form-26337{
    width: 255px;
    margin: 0 auto;
 }
	.filtri-title{
		display:block;
	}
	.filter-search{
		display:none;
		position:fixed;
		height: 400px;
    	overflow: scroll;
		top:188px;
		right:0;
		background:#fff;
		z-index:2;
		-webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.15);
    	box-shadow: 0 0 10px 0 rgba(0,0,0,.15);
	}
}

@media screen and (max-width: 600px) {
  #search-filter-form-26337{
    width: 178px;
    margin: 0 auto;
 }
  article.immobile{
	  height:550px!important;
	  margin: 1%!important;
    margin-top: 20px!important;
  }
  .entry-header {
    width: 100%;
    float: none;
  }
  article.immobile > .inside-article {
    width: 100%;
    float: right;
  }
	.filtri-title{
		 right: -20px;
	}
  .rowprezzo {
    font-size: 16px;
  }
  .entry-title a {
    font-size: 16px!important;
}
}
@media screen and (max-width: 500px) {
 
  article.immobile{
	height:510px!important;
  }
	 .mqlocale{
	width:35%;
}
.title-post-evidenza{
	width:65%;
}
 
}

@media screen and (max-width: 400px) {
 
  article.immobile{
	height:600px!important;
  }
	.filtri-title{
		 right: 0;
	}
}
/*SLIDESHOW CSS*/
* {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev2, .next2 {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  background-color: rgba(0,0,0,0.4);
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next2 {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev2:hover, .next2:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}


.searchandfilter ul li {
	float: none !important;
	width: 100% !important;
}